Subject: bumps in your shirt

From: [email-masked] (piesner)
Date: Fri, 14 Jun 1996 22:05:21 -0400 (EDT)

Hi, i do not know if i had to chance to read the original question in 
regards to, working at a historical site, in regards to women blacksmiths
but i do know no amount of story telling will convince anyone who is closed 
minded about women doing what was once (myth) believed to be only mens work. 
 The answer is quite simply, what period of time and do we have academic 
proof, the rest just made us all drift into snippets of information

Also in reply to the book on women who made chain in England and other 
locations, it was a Shire album, they have quite the library of historical 
and when written books, i can not even begin to try to find the address just 
today, too much to do to get ready for some deadlines and finish up stuff so 
i can enjoy the ABANA conference
Also while I am on line, i think i should add my other two cents about 
tendonitis.  I also suffered from a few bouts of my right wrist, and i have 
used St. John's Wort oil, which is an oil and and flower essence blend.  I 
also discovered the problem originated from my arm, and then also from the 
middle of my back- if you need more information on St. John's Wort, let me 
know, there is also a benediciton and other legends attached to the healing 
powers of this blend
I am also an aromatherapist and Therapeutic Touch practitioner as well as an 
Artist Blacksmith et cetera

Eilleen Yorysh
>Forge & Anvil Metal Studio
>30 King Street
>St. Jacobs, Ontario
>N0B 2N0
> (519) 664-3622
>fax (519) 664-1828
> e mail address
>[email-masked]
>
>
>